Mercury API
GetConfigWord Method
Namespaces ► ThingMagic ► Gen2..::.NXP..::.AES..::.Untraceable ► GetConfigWord()()()
Untraceable configword framing.
Declaration Syntax

C# | Visual Basic | Visual C++

    public ushort GetConfigWord()

    Public Function GetConfigWord As UShort

    public:
    unsigned short GetConfigWord()

Return Value
Untraceable config word

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)